Require automake 1.14 and update build-aux files.
authorWerner Koch <wk@gnupg.org>
Wed, 28 Jan 2015 14:39:22 +0000 (15:39 +0100)
committerWerner Koch <wk@gnupg.org>
Wed, 28 Jan 2015 14:39:22 +0000 (15:39 +0100)
commit32b3a47a358d694332450f9c2487a88aedc46ca7
tree94e7efa078896ab33128f63673c93edc4bc52369
parente71c1df8b5a348c7c5a0ce8ba8ba4c19edd9d88c
Require automake 1.14 and update build-aux files.

* Makefile.am (AUTOMAKE_OPTIONS): Move to ...
* configure.ac (AM_INIT_AUTOMAKE: here.  Add serial-tests.
Makefile.am
build-aux/compile
build-aux/config.guess
build-aux/config.sub
build-aux/depcomp
build-aux/install-sh
build-aux/mdate-sh
build-aux/missing
build-aux/texinfo.tex
configure.ac